version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-mac-unsigned.zip
    sha512: PmoEORUQY2JPJNWd3SqyVDUpPraEbircp3JrccdM8xsVgX+v0b+bP68knzrYd2xhf93kS6yenMP7DbOTiKoyOQ==
    size: 69007667
  - url: oxen-electron-wallet-1.8.1-mac-unsigned.dmg
    sha512: kq8/pOVc4XVlCUpqRP34KCRIut7eKWOYZTEvkpbCTTSPcpz26N3f6ij9jSOLAnh2D2Wcvtkv5t0A+OQDoWCkkQ==
    size: 71519355
path: oxen-electron-wallet-1.8.1-mac-unsigned.zip
sha512: PmoEORUQY2JPJNWd3SqyVDUpPraEbircp3JrccdM8xsVgX+v0b+bP68knzrYd2xhf93kS6yenMP7DbOTiKoyOQ==
releaseDate: '2022-11-16T20:59:00.895Z'
